<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1954-02-24 17:00:00.00 GD 05h29'37.58" W 42d58'28.33" N</id>
<person>
<lastname>Sid Meier</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1954-02-24 23:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1954-02-24 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1954-02-24 18:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1954-02-24 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Lambton</county>
<city>Sarnia</city>
<longitude>05h29'37.58" W</longitude>
<latitude> 42d58'28.33" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Ontario</state>
<country>Canada</country>
</horoscope>
